body {
	position: relative;
    z-index: 1;
}

body.active {
	overflow: hidden;
    height: 100%;
	touch-action: none;
	-ms-touch-action: none;
}

.kn-header-line {
	background: #482D16;
}

.kn-header-line .container {
	display: flex;
	justify-content: space-between;
	padding: 15px 20px;
}

.kn-header-line p {
	color: #FFF;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	margin-bottom: 0;
}

.kn-header-contacts {
	display: flex;
	align-items: center;
}

.kn-header-contacts div:first-of-type {
	margin-right: 30px;
}

.kn-header-contacts div {
	display: flex;
	align-items: center;
}

.kn-header-contacts div a {
	color: #FFF;
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}

.kn-header-contacts svg {
	margin-right: 10px;
}

header {
	position: relative;
	overflow: hidden;
}

header .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
	overflow: hidden;
	padding: 0;
}

.kn-mobile-banner, .kn-mobile-logo {
	display: none;
}

.kn-main-menu-box {
	display: flex;
	align-items: center;
	border-bottom: 1px solid #ffffff4d;
	max-width: 1440px;
	margin: 0 auto;
	justify-content: space-between;
	padding-bottom: 12px;
	padding-top: 15px;
	position: relative;
    z-index: 1;
}

.kn-main-menu-tel {
	display: flex;
	align-items: center;
	text-decoration: none;
	font-weight: 700;
	font-size: 18px;
	line-height: 22px;
	color: #fff;
	margin-right: 20px;
}

.kn-main-menu-tel svg {
	margin-right: 12px;
}

nav {
	display: flex;
	align-items: center;
	width: 100%;
}

nav svg {
	margin-right: 30px;
	margin-left: 20px;
}


.kn-main-menu {
	display: flex;
	width: 100%;
	justify-content: flex-end;
}

.kn-main-menu div {
	width: auto;
	padding-right: 30px;
	color: #232323;
	font-size: 22px;
	line-height: normal;
	font-weight: 400;
	cursor: pointer;
	text-transform: uppercase;
	font-family: 'Bebas Neue', sans-serif;
}

.kn-main-menu div:hover {
	color: #8E5F30;
	text-decoration: underline;
	text-underline-offset: 10px;
}

.kn-banner-box {
	display: flex;
    align-items: center;
    z-index: 1;
    padding: 0;
    position: absolute;
    margin: 0 auto;
	justify-content: center;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.kn-banner-text {
	max-width: 620px;
	min-width: 620px;
}

.kn-banner-subheader {
	font-weight: 400;
	font-size: 20px;
	line-height: normal;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	text-align: center;
	margin-bottom: 0;
	margin-top: 20px;
}

.kn-banner-subheader strong {
	font-size: 20px;
	color: #fff;
}

.kn-banner-cont {
	position: relative;
}

.kn-banner {
	display: block;
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    min-width: 450px;
    max-width: none;
}

.kn-mobile-menu {
	display: none;
	margin: 0 20px 0 0;
	align-items: center;
	font-weight: 700;
	font-size: 14px;
	line-height: 17px;
	color: #482D16;
	text-transform: uppercase;
}

.kn-mobile-menu-animation {
	width: 30px;
	height: 22px;
	position: relative;
	margin: 0px 0 0 14px;
	z-index: 1000;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
}

.kn-mobile-menu-animation span {
	display: block;
	background: #482D16;
	position: absolute;
	border-radius: 5px;
	height: 3px;
	width: 100%;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

.kn-mobile-menu-animation span:nth-child(1) {
	top: 0px;
}

.kn-mobile-menu-animation span:nth-child(2), .kn-mobile-menu-animation span:nth-child(3) {
	top: 10px;
}

.kn-mobile-menu-animation span:nth-child(4) {
	top: 20px;
}

.kn-mobile-menu-animation.open span:nth-child(1) {
	top: 11px;
	width: 0%;
	left: 50%;
}

.kn-mobile-menu-animation.open span:nth-child(2) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

.kn-mobile-menu-animation.open span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.kn-mobile-menu-animation.open span:nth-child(4) {
	top: 11px;
	width: 0%;
	left: 50%;
}

@media only screen
and (max-width: 1200px){
	.kn-banner-cont {
		max-height: 430px;
	}
}

@media only screen
and (max-width: 1024px){
	header a {
		font-size: 16px;
	}

	header a:first-of-type {
		margin-right: 20px;
	}

	.kn-main-menu div {
		padding-right: 25px;
	}
}

@media only screen
and (max-width: 992px){
	.kn-header-line {
		display: none;
	}

	.kn-main-menu div {
		padding-right: 11px;
    	font-size: 20px;
	}
}

@media only screen
and (max-width: 767px){
	header {
		z-index: 4;
	}

	.kn-mobile-menu {
		display: flex;
	}
	
	.kn-banner-text h2 {
		font-size: 20px;
		line-height: 26px;
		margin-bottom: 50px;
		margin-top: 0;
	}
	
	nav {
		position: fixed;
		left: -100%;
		z-index: 1000;
		top: 85px;
		width: 100%;
		height: 100%;
		overflow: hidden;
		transition: left 200ms ease-out;
	}

	nav.active {
		left: 0;
		transition: left 1000ms cubic-bezier(0.25,1,0.25,1);
	}

	nav .container {
		flex-wrap: wrap;
	}

	.kn-main-menu {
		flex-wrap: wrap;
		padding-top: 30px;
	}

	.kn-main-menu div {
		width: 100%;
		font-size: 26px;
		line-height: 46px;
	}

	.kn-top-info {
		display: none;
	}

	.kn-banner-text p {
		margin-top: 0;
		font-size: 40px;
		margin-bottom: 10px;
	}

	.kn-banner-text span {
		font-weight: 700;
		font-size: 56px;
	}

	.kn-banner-text svg {
		margin-left: 20px;
		width: 329px;
		height: auto;
		margin-top: -25px;
	}

	.kn-banner-nav {
		flex-wrap: wrap;
	}

	.kn-banner-text {
		min-width: 100%;
		max-width: 100%;
	}

	.kn-banner-text .kn-banner-subheader {
		font-size: 20px;
		margin-bottom: 0;
	}

	.kn-banner {
		min-width: 375px;
	}

	.kn-banner-box {
		padding-left: 20px;
		padding-right: 20px;
	}

	.kn-main-menu-tel {
		display: none;
	}

	.kn-main-menu-box {
		border-bottom: 0;
		z-index: 2;
	}

	.kn-mobile-logo {
		display: block;
		margin-left: 20px;
	}

	#kn-main-navigation {
		background-color: #fff;
		border-top: 1px solid #ffffff4d;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	#kn-main-navigation svg {
		display: none;
	}

	.kn-main-menu {
		width: auto;
		height: auto;
		display: block;
		margin-top: -160px;
	}

	.kn-main-menu div {
		padding-left: 30px;
		transform: translate(70px, 0);
		opacity: 0;
		visibility: hidden;
		overflow: hidden;
	}

	#kn-main-navigation.active .kn-main-menu div {
		transform: translate(0, 0);
		padding-left: 30px;
		opacity: 1;
		visibility: visible;
		transition: 1000ms cubic-bezier(0.25,1,0.25,1);
	}

	#kn-main-navigation.active .kn-main-menu div.animDelay-100ms  { 
		transition-delay: 150ms;
	}

	#kn-main-navigation.active .kn-main-menu div.animDelay-200ms  { 
		transition-delay: 300ms;
	}

	#kn-main-navigation.active .kn-main-menu div.animDelay-300ms {
		transition-delay: 450ms;
	}

	#kn-main-navigation.active .kn-main-menu div.animDelay-400ms  {
		transition-delay: 600ms;
	}

	#kn-main-navigation.active .kn-main-menu div.animDelay-500ms  {
		transition-delay: 750ms;
	}
}